/* Master styles */    
.fl{float:left;}
.fr{float:right;}
.clear{clear:both; line-height:0px;font-size:0px; height:0px;}
.textreplace { text-indent: -3000px; overflow: hidden; }
a span.accessible { height: 1px; width: 1px; position: absolute; overflow: hidden; top: -10px; }
span.accessible { height: 1px; width: 1px; position: absolute; overflow: hidden; top: -10px; }
.hdorange{color: #cc6600;}
.hdorange:link{color: #cc6600;}
.hdorange:visited{color: #cc6600;}
.hdorange:hover{color: #cc6600;}
.hdorange:active{color: #cc6600;}

a.linkunderline:link{text-decoration:underline;}
a.linkunderline:visited{text-decoration:underline;}
a.linkunderline:hover{text-decoration:underline;}
a.linkunderline:active{text-decoration:underline;}
a.nounderline:link{text-decoration:none;}
a.nounderline:visited{text-decoration:none;}
a.nounderline:hover{text-decoration:none;}
a.nounderline:active{text-decoration:none;}
.textleft {text-align: left;}
.textright {text-align: right;}
.bold {font-weight: bold;}
.font10{font-size:10px}
.font12{font-size:12px}
.font13{font-size:13px}


/* WEBSPHERE CHANGES */
div#maincontent { background-color: #fff; }
div#clientfooter { width: 770px; padding: 0px; }
div#footer { width: 770px; }
div#bodyoutline { width: 770px; background-color: #fff; padding: 0px; border: solid 1px #adad9c; }
div.footer-disclaimer { width: 770px; margin-top: 0px; border-left: 0px; border-right: 0px; padding-left: 0px; padding-right: 0px; }
div#sign-up { width: 770px; border-left: 0px; border-right: 0px; margin: 0px; padding: 0px; }
td#thdmaincontentcell {}
select.JUMPPAGEdropdown { width: 87px; }

/* Special Events All */
#seMainImg, #seRight { border: 1px solid #CCCC99; }
div.seSideNavDiv { margin: 5px 0px 0px 10px; border: 1px solid #CCCC99; }
#seRight { margin: 14px 0px 0px 6px; }


td.TDheaderGRAY_BOLDshadedBG1{text-align: left;}

/*Accordian*/
@charset "UTF-8";

/* SpryAccordion.css - Revision: Spry Preview Release 1.4 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main Accordion container. For our default style,
 * we draw borders on the left, right, and bottom. The top border of the Accordion
 * will be rendered by the first AccordionPanelTab which never moves.
 *
 * If you want to constrain the width of the Accordion widget, set a width on
 * the Accordion container. By default, our accordion expands horizontally to fill
 * up available space.
 *
 * The name of the class ("Accordion") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style the
 * Accordion container.
 */
.Accordion {
	border: solid 1px #CC9;
	overflow: hidden; 
	background-color: White;
}

/* This is the selector for the AccordionPanel container which houses the
 * panel tab and a panel content area. It doesn't render visually, but we
 * make sure that it has zero margin and padding.
 *
 * The name of the class ("AccordionPanel") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel container.
*/
.AccordionPanel {
	margin: 0px;
	padding: 0px;
}

/* This is the selector for the AccordionPanelTab. This container houses
 * the title for the panel. This is also the container that the user clicks
 * on to open a specific panel.
 *
 * The name of the class ("AccordionPanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel tab container.
 */
.AccordionPanelTab {
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none; background-image: url(../images/homedepot/inactivePanel.gif); background-repeat: no-repeat; height: 20px;
	font-size: 11px; font-family: Arial; color: #333333; font-weight: bold;
}

/* This is the selector for a Panel's Content area. It's important to note that
 * you should never put any padding on the panel's content area if you plan to
 * use the Accordions panel animations. Placing a non-zero padding on the content
 * area can cause the accordion to abruptly grow in height while the panels animate.
 *
 * Anyone who styles an Accordion *MUST* specify a height on the Accordion Panel
 * Content container.
 *
 * The name of the class ("AccordionPanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel content container.
 */
.AccordionPanelTabShop {
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none; background-image: url(../images/homedepot/inactivePanel.gif); background-repeat: no-repeat; height: 20px;
	font-size: 11px; font-family: Arial; color: #9A0101; font-weight: bold;
}
.AccordionPanelContent {
	overflow: auto;
	overflow-x: hidden;
	margin: 0px;
	padding: 0px;
	height: 295px; 
	margin-left: 15px;
	font-weight: bold;
	
}
.AccordionPanelContent a:link { color: #666; text-decoration: none; font-weight:bold; line-height:20px;}
.AccordionPanelContent a:visited { color: #666; text-decoration: none; font-weight:bold;  line-height:20px;}
.AccordionPanelContent a:hover { color: #CC6600; text-decoration: none; font-weight:bold;  line-height:20px;}
.AccordionPanelContent a:active { color: #666; text-decoration: none; font-weight:bold;  line-height:20px;}

.guidePromoTitle{text-decoration: none; font-weight:bold; line-height:20px; text-indent:0px;}
a.guidePromoTitleLink:link {text-decoration:none; text-indent:0px;}
a.guidePromoTitleLink:visited {text-decoration:none; text-indent:0px;}
a.guidePromoTitleLink:hover {text-decoration:none; text-indent:0px;}
a.guidePromoTitleLink:active {text-decoration:none; text-indent:0px;}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open. The class "AccordionPanelOpen" is programatically added and removed
 * from panels as the user clicks on the tabs within the Accordion.
 */
.AccordionPanelOpen .AccordionPanelTab, .AccordionPanelOpen .AccordionPanelTabShop  {
	background-image: url(../images/homedepot/activePanel2.gif); background-repeat: no-repeat;  color: #FFFF99; padding: 0px; margin: 0px; height: 20px;
}

/* This is an example of how to change the appearance of the panel tab as the
 * mouse hovers over it. The class "AccordionPanelTabHover" is programatically added
 * and removed from panel tab containers as the mouse enters and exits the tab container.
 */

.AccordionPanelTabShopHover, .AccordionPanelTabHover {
	color: #FFFF99; background-image: url(../images/homedepot/activePanel.gif); background-repeat: no-repeat; padding: 0px; margin: 0px;  height: 20px;
}
.AccordionPanelOpen .AccordionPanelTabHover, .AccordionPanelTabShopHover {
	color: #FFFF99; padding: 0px; margin: 0px;
}

/* This is an example of how to change the appearance of all the panel tabs when the
 * Accordion has focus. The "AccordionFocused" class is programatically added and removed
 * whenever the Accordion gains or loses keyboard focus.
 */
.AccordionFocused .AccordionPanelTab {
	background-color: #3399FF; padding: 0px; margin: 0px;
}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open when the Accordion has focus.
 */
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #33CCFF; padding: 0px; margin: 0px;
}
.titleHeader{margin-left: 25px; vertical-align: bottom; padding-top: 3px;}

#rssPopup {
	position: absolute;
	left: auto;
	top: auto;
	width: 663px;
	height: 413px;
	display:none;
	z-index:100000;
	background-color: Transparent; 
	text-align: left; 
	background-image: url(../images/homedepot/popupBg2.gif); 
	background-repeat: no-repeat;
}
#rssContent 
{
    vertical-align: top; 
    margin-top: -15px; 
    width: 620px; 
    margin-left: 20px; 
    color: #666666; 
}

#layerAbsolut {
	position: absolute;
	left: auto;
	top: auto;
	width: 609px;
	height: 0px;
	overflow: hidden;
	z-index:100000;
	background-color: Transparent; 
	text-align: left; 
	background-image: url(../images/homedepot/popupBg.gif); 
	background-repeat: no-repeat;
}
#rssTest 
{
    vertical-align: top; 
    margin-top: -15px; 
    width: 550px; 
    margin-left: 20px; 
    color: #666666; 
}
#Learnmore, #Learnmore2{
	position: absolute;
	left: auto;
	top: auto;
	width: 609px;
	height: 0px;
	overflow: hidden;
	z-index:100000; float: inherit;
	background-color: Transparent; 
	text-align: left; 
	background-image: url(../images/homedepot/popupBg.gif); 
	background-repeat: no-repeat;
}
#coverImage{float: right; margin-top: -175px;}
#emailTest
{
    vertical-align: top; 
    margin-top: -75px; 
    width: 275px; 
    margin-left: 20px; 
    color: #666666;
}
.emailfriendLabel { color: #000; font-weight: bold; }
#background { background-image: url(../images/homedepot/popupBg2.gif); background-repeat: no-repeat; width: 665px; height: 417px; }
div#mcdetailEmailFriend { background-image: url(../images/homedepot/popupBg2.gif); background-repeat: no-repeat; width: 665px; height: 417px; }

/*Change Location Window*/
#mcbrowsestorelocation{
	position: absolute;
	width: 265px;
	height: 0px;
	overflow: auto;
	z-index: 1;
	background-color: Transparent; 
	text-align: left; 
	background-image: url(../images/homedepot/changeLocbg.gif); 
	background-repeat: no-repeat;
}
#zipcodedropdown { height: 90%; padding-bottom: 100px; }
html* #zipcodedropdown { height: auto; padding-bottom: 0px; }
#gnstrlocs { padding: 0px 0px; }

/* EMAIL ALERT STYLES */	
#gnemailform{}
#gnemailalert 
{   text-align: left; 
    width: 155px; 
    border-top: 0px; 
    border-right: 0px; 
    border-left: 0px;
    padding: 3px 0px; 
    margin: 0px; 
    margin-left: 10px; 
    background-color: #EFEFE3; 
}
#emailsignupTITLE 
{
    font-weight: normal; 
    font-size: 11px; 
    color: #838383; 
    text-align: left; 
    background-color: #EFEFE3; 
    padding: 0px; 
} 
#emailsignupACTION { font-size: 11px; }
#emailinput { width: 100px; font-size: 11px; border:1px solid #666666}
#EmailAddress { border: 1px solid blue; }	
table#lnEmailTextTable td { padding: 0px; }
#emialHeader { color: #CC6600; font-size: 13px; font-weight: bold; padding-bottom: 6px; }
#emialHeader2 { color: #838383; font-size: 13px; font-weight: bold; height: 25px;padding-top: 5px; }	
#learnlink{padding: 3px 0px 3px 0px;}
.emailfriendformINPUT { width: 120px; border: 1px solid #CC6600; }
.emailfriendformINPUT2 { width: 299px; border: 1px solid #CC6600; margin:0; padding:0; }
.emailfriendformINPUT4{ width: 299px; border: 1px solid #ccc;}
.sendFriendsubText{font-size:12px; font-weight: bold; font-style:normal;}
#sendFriendDescText{color: #3F3F3F; font-weight: bold; font-size: 12px; text-align: left;}
#sendFriendDescText2{color: #3F3F3F;font-size: 12px; text-align: left;}
.emailfriendLabel_err{color: Red; font-weight: bold;}
#gncatlist { display: none; }
#gnbrandlist { display: none; }
#gnbreadcrumb { font-size: 11px; margin: 2px 0px; text-align: left; padding: 0px 0px 0px 4px; }
#gnbreadcrumbtable { font-size: 11px; margin: 2px 0px; width: 770px; padding: 2px 2px 2px 20px; }
#gnregistereduserlogin { font-weight: bold; }
#emailsignupheaderbutton { font: bold 12px Arial, Helvetica; padding-bottom: 3px; width: 15px; height: 15px; }
html* #emailsignupheaderbutton { font: bold 12px Arial, Helvetica; padding-bottom: 0px; width: 15px; height: 15px; }
.emailsignupheaderbutton
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica;
}
.nocontentemailsubmit{padding: 100px 20px 125px 20px; border: none;}
/*Shopping List Accordion */
.StaticAccordion { border: 1px solid #cccc99; background-color: #fff; }
.StaticAccordion .AccordionPanelContent { min-height: 373px;}
.emptyshoppinglist { padding:5px; width:138px; }
.shoppinglisttile { font-size: 12px; }
#accrdnShopTable { margin-left: 2px; height: 330px; overflow-y: auto; overflow-x: hidden;}
.mcshoplistthumbnailframe {	width: 158px; border: none; border-bottom: 1px solid #CCCC99; padding: 0px; }
#gnshoppinglist 
{
    text-align: left; 
    width: 140px; 
    border-top: 0px; 
    border-right: 0px; 
    border-left: 0px; 
    border-bottom: 1px dotted #adad9c; 
    padding: 3px 0px; 
    margin: 0px; 
    margin-left: 0px; 
}
.mcpgltTHUMB { width: 75px; padding: 0px; margin: 3px 2px 0px 0px; text-align: center; }
.mcpgltTHUMBimg { width: auto; border: 0px; }
.mcpgltTITLE { font: normal 11px Arial; color: #CC6600; }
.mcpgltTITLE a:link { font-weight: bold !important; font-size: 11px !important; }
.mcpgltTITLE a:link, .mcpgltTITLE a:visited{ font: normal 11px Arial; color: #000;  font-weight: bold; }
.mcpgltTITLE a:hover, .mcpgltTITLE a:active { font: normal 11px Arial; color: #CC6600;  font-weight: bold; }

.mcpgltLINKS 
{
    font-size: 10px; 
    font-weight: bold; 
    padding: 3px; 
    margin: 3px 0px; 
    text-align: center; 
    border: 1px solid #adad9c; 
    width: 80%; 
}


.mcpgltDEAL { font-weight: bold; font-size: 13px; margin-top: 4px; width: auto; }
.mcpgltDATE, .mccatltDATE { width: auto; font-weight: normal; font-size: 10px; color: #999; }
.mccatltSKU, .mccatltADDDEALINFO, .mcpgltADDDEALINFO, .mcpgltSKU { font-size: 10px; font-family: Arial; width: auto; }
.mcpgltPRICEQ { font-size: 10px; margin-bottom: 4px; width: auto; }
.mccatltTHUMB img { border: 0px; }
span.mcshoplistremove, span.mcshoplistremove a:link, span.mcshoplistremove a:visited, span.mcshoplistremove a:hover 
{ font-weight: bold; color: #CC6600; width: 80px; font-family: Arial; }
span.mcshoplistbol, span.mcshoplistbol a:link, span.mcshoplistbol a:visited, span.mcshoplistbol a:hover
{ font-weight: bold; color: #CC6600; font-family: Arial; margin-right: 3px; }
td#shopListAction { padding: 3px 0px; }
.sl_sendtf, .sl_print { display: none; }
/*#printsl{margin-left: 60px;}*/
/*html* #printsl{margin-left: 25px; vertical-align: bottom; width: 30px; float: left;}*/

/*#sendtafriend{margin-left: 10px;}*/
/*html* #sendtafriend{margin-left: 10px; width: 35px; margin-bottom: 8px;}*/

/* Shopping List Guides & Catalogs */
.textwrapper { margin-left: 73px; min-height: 80px; overflow:visible; }
* html .textwrapper { height: 80px; }
.shoppingListContainer { width: 158px; position: relative; overflow: hidden; }
.shoppingListContainer .slthumb { position: absolute; top: 10px; left:0px; }
.shoppingListContainer .slthumb a:link, .shoppingListContainer .slthumb a:visited, .shoppingListContainer .slthumb a:hover, .shoppingListContainer .slthumb a:active { padding-left: 0 !important; }

.shoppingListContainer .shopListAction { padding: 5px 0 0 5px; font-size:10px; }
.righttext { width: 160px; padding: 5px 0 0 0px; }

/* Shopping List Print */
.printshoppinglist .shoppingListContainer { width: 600px !important; }
.printshoppinglist .righttext { width: auto !important; }
.printshoppinglist .textwrapper { margin-left: 115px; }


/* LISTING DETAIL STYLES */
#mcdetail { margin: 0px 0px; }
#detailTEXTframe { padding: 15px 6px 6px 6px; width: 300px; }
#detailIMAGEframe { padding: 6px; }
#detailTITLE { font-size: 18px; font-weight: bold; color: #CC6600; text-transform: uppercase;  font-style: normal;}
#detailTITLE2 { font-size: 12px; font-weight: bold; color: #000; text-transform: uppercase;  font-style: normal;}
#detailIMAGE, .detailIMAGEimg 
{	border: 0px; }
#detailIMAGElink { text-align: center; }
#detailVIEWLARGE { font-size: 11px; }
#detailDEAL { font-size: 14px; font-weight: bold; margin: 4px 0px; }
#detailORIGDEAL { margin-bottom: 4px; }
.detailDATE { font-size: 11px; color: #666; }
#detailSKU { font-size: 11px; color: #666; }
#detailACTIONS 
{
	width: 125px; 
	margin: 2px 0px;  
	font-size: 11px; 
	border: 1px solid #ccc; 
	padding: 5px;
}
#pagedetailACTIONS { width: 150px; margin: 5px 0px;  font-size: 11px; }
#detailDESC { margin: 10px 0px; font-size: 12px; }

#detailFINEPRINT { margin: 10px 0px; font-size: 11px; color: #666; }
#detailLOCATION { font-size: 11px; }
#detailPAGEBROWSE { font-size: 11px; }

.detailACTIONSdetailLink { padding-left: 0px; }

#ifDetail { left: 140px; top: 153px; width: 533px; height: 370px; }


.mcdetailgriddefault { font-size: 9px; font-family: Arial, sans-serif; }
.mcdetailgriddefault td {border-top: #ccc 1px solid; padding: 4px; }

.mcdetailgridaddtolist,.mcdetailgridaddtolist A:link, .mcdetailgridaddtolist A:visited, .mcdetailgridaddtolist A:active, .mcdetailgridaddtolist A:hover,
.mcdetailgridavailableonline, .mcdetailgridavailableonline A:link, .mcdetailgridavailableonline A:visited, .mcdetailgridavailableonline A:active, .mcdetailgridavailableonline A:hover
{ font-family: Arial, sans-serif; font-size: 9px; }

td.mcdetailgridheader { font-size: 8px; font-weight: bold; border-top: 0px; }


#cfglobalnav { width: auto; display: none; }
#cmsattribution 
{
    width: auto;
    text-align: center; 
    padding: 20px 0px 10px 0px; 
    font-size: 10px; 
    font-family: verdana; 
    color: #FFFFFF; 
    position: relative;
    background-color:#c8c8c8;
    width:794px;
    margin: 0 auto;
    /*height: 70px;*/
    position: relative;
}
#cmsattribution a {color:#777777}

#cmsattributionboxhd 
{
    width: 200px; overflow: hidden; 
    border:1px solid #777777;
    margin-bottom:5px;
    padding:5px;
    text-align:center;
}
#cmsattributionboxhd a:link, #cmsattributionboxhd a:visited, #cmsattributionboxhd a:hover, #cmsattributionboxhd a:active 
{
    color: #777;
    font-size: 11px;
    font-weight: bold;
}

.mcnavdetailBACK { text-align: right; font-size: 11px; }
#mcentrycovers { float: right; }
td.viral_link a:link, td.viral_link a:visited, td.viral_link a:hover { font: normal 10px arial; color: #000; text-decoration: none; }
td.viral_link_divider { color: #CC6600; width: 30px; text-align: center; }
div#topViralLinks { padding-top: 10px; padding-left: 15px; border-top: 1px solid #A7A764; width: 95%; }
table#topViralLinksTable td { vertical-align: middle; }
div#bottomViralLinks { padding-left: 15px; margin-top: 12px; }
table#bottomViralLinksTable td { vertical-align: middle; }

/*flash links*/
.gndownloadflashlink 
{
    width: 140px; 
    border-bottom: 0px dotted #adad9c;  
    padding: 3px 0px; 
    margin: 0px; 
    margin-left: 10px; 
    text-align: left; 
}
#mcdownlaodflashcopy { font-family: Arial; font-size: 11px; font-weight: bold; }
#gndisplaymodetoggle 
{
    width: 140px; 
    border-bottom: 0px dotted #adad9c; 
    padding: 3px 0px; 
    margin: 0px; 
    margin-left: 10px; 
    text-align: left; 
}
#gndisplaymodetogglecopy { font-family: Arial; font-size: 11px; font-weight: bold; }

/* Search */
#searchbox1
{
    vertical-align: top; 
    background-image: url(../images/homedepot/searchboxBg.gif); 
    background-repeat: no-repeat; 
    height: 27px; 
    width: 180px;
}
#mcsearchresults 
{
    height: 516px; 
    width: 100%; 
    margin-top: 10px; 
    padding: 0px; 
    float: left; 
}
#searcherror 
{ 
    background-image: url(../images/homedepot/searcherrorBox.gif); 
    background-repeat: no-repeat;
    height: 275px; 
    width: 442px; 
    position: absolute; 
    margin: 120px 0px 0px 160px; 
    padding-top: 15px;
}
#searchAgain { margin: 0px 10px 0px 35px;}
div#searchNoSorry { font: bold 20px Arial,Verdana,San-Serif; color: #CC6600; padding-left: 5px; }
div#searchNoMatchTxt { font: bold 12px Arial,Verdana,San-Serif; color: #333; padding-left: 5px; }
div.mcnavNoSearchBACK { margin: 0px 5px; padding:5px 0 0 0; width: 415px; text-align: right;}
div#searchNoForm { margin: 15px 50px 10px 0px; padding: 5px 0px 5px 5px; background-color: #EFEFE3; }
div#searchNoFormTxt { font-size: 12px; color: #666; margin-bottom: 3px; }
div#searchNoBBDept, div#searchNoTHD { margin: 0px 50px 10px 0px; padding: 5px 0px 8px 5px; background-color: #EFEFE3; }
div#searchNoTHD{ margin: 0px 50px 0px 0px;}
span#searchBBDeptTxt { margin-right: 10px; }
span#searchBBDeptTxt a:link, span#searchBBDeptTxt a:visited, span#searchBBDeptTxt a:visited
{ font-size: 12px; color: #666; text-decoration: underline; }
span#searchBBDeptTxt a:hover { font-size: 12px; color: #666; text-decoration: none; }
span#searchNoTHDTxt { color: #666; font-size: 12px; margin-right: 10px; }
span#searchNoTHDTxt a:link, span#searchNoTHDTxt a:visited, span#searchNoTHDTxt a:active 
{ color: #666; font-size: 12px; text-decoration: underline; }
span#searchNoTHDTxt a:hover { color: #666; text-decoration: none; font-size: 12px; }

/*Search LocalNav */
div#searchNavText 
{
    background-color: #EFEFE3; 
    height: 17px; 
    padding-left: 5px; 
    padding-top: 2px; 
    margin-right: 5px; 
}
table#searchNavTable, table#searchNavTable td { height: 17px; }
span#searchIntro { color: #CC6600; font: bold 12px Arial,Verdana,San-Serif; }
span#searchTerm { color: #999; font: bold 11px Arial, Verdana, San-Serif; padding-left: 5px; }
div#mcnavtopsearch 
{
    border: none; 
    padding: 0px 0px; 
    margin: 0px 0px 6px 5px; 
    background-color: #fff; 
    width: 560px
}
/*Other global nav styles*/
#gncatdropdown 
{
    text-align: left; 
    width: 140px; 
    border-bottom: 0px dotted #adad9c; 
    padding: 3px 0px; 
    margin: 0px; 
    margin-left: 10px; 
}
#gnpromotiondropdown 
{
    text-align: left; 
    width: 140px; 
    border-bottom: 0px dotted #adad9c; 
    padding: 3px 0px; 
    margin: 0px; 
    margin-left: 10px; 
}
#gncathead { font-weight: bold; }
#gnpromotiondropdownhead { font-weight: bold; }
#gncathead { font-weight: bold; }
#gncatFILTER { width: 140px; font-size: 11px; }
#gnbranddropdown 
{
    text-align: left; 
    width: 140px;
    height:14px; 
    border-bottom: 0px dotted #adad9c; 
    padding: 3px 0px; 
    margin: 0px; 
    margin-left: 10px; 
}
#gnfeaturedbranddropdown { width: 140px; }
#brandid { width: 140px; font-size: 11px; }

#gnbrandtitle { font-weight: bold; }
#gnsearchFILTER { display: inline; }
#gnsearchinput { font-size: 11px; width: 140px; background-color: #ffffff; border: 1px solid #666666; }
#gnsearch 
{   width: 175px;
    padding: 0px; 
    margin: 0px !important; 
    margin-left: 20px;
    float: right; 
}
.searchtitle { padding: 7px 2px 0 0; float: right; font-size: 9px; }
#searchAlignment{padding: 2px 0px 0px 5px;}
html* #serachAlignment{padding: 2px 0px 0px 0px;}


#gnsearchcopy { font-family: Arial; font-size: 11px; font-weight: normal; }
#gnsearchgobutton { margin-top: 2px; vertical-align: middle; margin-bottom: 6px; }

.gncatalogsignup 
{
    width: 140px; 
    border-bottom: 1px dotted #adad9c;  
    padding: 3px 0px; 
    margin: 0px; 
    margin-left: 10px; 
    text-align: left; 
}
.gncatalogsignup2 
{
    width: 100%; 
    padding: 0px 0px 0 0px; 
    margin: 3px 0 7px 0; 
    text-align: center; 
    font-size: 10px; 
    color: #CC6600; 
}
.gncatalogsignup2 a {text-decoration:underline; font-weight:bold; font-size: 10px;}
.gncatalogsignup2 a:hover {text-decoration:none;}

#Buttons { width: 378px; padding-left: 0px; }
/*html* #Buttons { width: 390px; padding-left: 0px; }*/

#gnstoreinfo 
{
    text-align: left; 
    width: 190px; 
    padding: 10px 0px 0px 0px; 
    margin: 0px; 
    margin-left: 10px; color: #838383;
}
#gnstrname { padding: 0px 0px; font-weight: normal; }
#gnstradd1 { padding: 0px 0px; }
#gnstradd2 { padding: 0px 0px; }
#gnstrcitystatezip { padding: 0px 0px; }
#gnstrphone { padding: 0px 0px; }
#gnstrhours { padding: 0px 0px; }
#gnstrmap { padding: 0px 0px; font-size: 9px; }
#gnstrlocs { padding: 0px 0px; font-size: 9px; }
.text {padding: 0px 0px; font-size: 9px; color: #CC6600;}
#gnentrysms {padding-top: 10px;}
#gnstrlocation { font-size: 13px; color: #CC6600; padding-bottom: 10px; font-weight: bold; }
.surveyLink { display: none; }
#gnsurvey a 
{
    height: 25px; 
    display: block; 
    color: transparent;
    background-image: url(../images/homedepot/img_survey.gif); 
    background-repeat: no-repeat;
 }

#gnsurvey a:hover { background-image: url(../images/homedepot/img_survey_rollover.gif); background-repeat: no-repeat; width: 105px; height: 25px; }
#surveyspacer { display: block; height: 42px; width: 5px; }

/* Smart Circular 2.0 Base Stylesheet */
#backGroud{background-color:transparent; width: 940px; padding: 0px; margin: 0 auto; }
body { margin: 0px; font-family: Arial; font-size: 11px; color: #333;  width: 100%; }
a:link, a:visited, a:hover { color: #CC6600; }
div { border: 0px; }
td { border: 0px; padding: 0px; font-size: 11px; }
#mcentrynocontent1 { padding: 0px 0px 0px 10px; }
#clientheader { width: 775px; margin-bottom: 0px; background-color: transparent; margin-top: 0px; }
#clientfooter { width: 775px; background-color: White;}
#chbranding { width: auto; }
#chlogo { float: left; width: 100px; }
#chdescription { float: left; height: 100px; width: 400px; }
#chloyaltycard { height: 100px; width: 100px; }
#chglobalnav { clear: left; width: auto; text-align: center; }

#globalnav{ width: 180px; padding: 0px; margin: 19px 5px 0px 5px; text-align: left;  z-index: 0;  }
#ffglobalnav { width: 180px; padding: 0px; margin: 0px 5px 0px 5px; text-align: left;}
#globalnavleft 
{
    width: 200px; 
    padding: 0px; 
    margin: 0px; 
    background-color: Transparent; 
    text-align: left;
}
#gnleftnav { width: 768px; padding: 5px 0px 0px 0px; }

#topLocation, #Buttons, #searchbox1 { float: left; }
#topLocation { height:32px; width: 195px; padding-left: 8px; text-align: left; padding:10px 0 10px 10px; }

#mcentrycovers { width: 100%; }
.mcentrycoverspacer { height: 50px; }
#mcentrycathead 
{
    font-size: 11px; 
    font-weight: bold; 
    background-color: #e6e6c9; 
    padding: 2px; 
    color: #847363; 
    margin-top: 5px; 
}
#mcentrycovhead 
{
    font-size: 11px; 
    font-weight: bold; 
    background-color: #e6e6c9; 
    padding: 2px; 
    color: #847363; 
    margin-top: 0px; 
    display: none;
}
#mcentrycovhead1 
{
    border-top: 1px solid #ccc; 
    border-bottom: 1px solid #ccc; 
    text-align: center; 
    font-size: 11px; 
    font-weight: bold; 
    background-color: #e6e6c9; 
    padding: 2px; 
    color: #847363; 
    margin-top: 0px; 
}
.mcentrycovaction { width: 100%; text-align: left; margin-top: 5px; padding-left: 28px; display: none; }
.mcentrycovaction a:link { font-weight: bold; font-size: 11px; }
.mcentrycovaction a:visited { font-weight: bold; font-size: 11px; }
.mcentrycovactionbottom 
{
    width: 100%; 
    text-align: left; 
    margin-bottom: 10px; 
    padding-left: 28px; 
    display: none;
}
.mcentrycovactionbottom a:link, .mcentrycovactionbottom a:visited { font-weight: bold; font-size: 11px; }
.mcentrycovbody { width: auto; margin: 0px auto; border: 1px solid #FFFFFF; }
#mcentrycatframe { width: 220px; padding-left: 10px; }
#mcentrycategories { width: 220px; }
#mcentrycatlist { list-style-type: none; padding-left: 5px; margin: 0px; }
.mcitemcount { font-family: Arial; font-size: 10px; font-weight: normal; }
li.mcviewall { margin-top: 6px; font-family: Arial; font-size: 11px; font-weight: normal; }
#nocontent
{
    font-size: 12px; 
    font-weight: bold; 
    color: #CC6600; 
    font-family: Arial; 
    text-align: center; 
    margin-top: 15px;
}

#bps_largerimgtxt1, #bps_largerimgtxt2{font-size: 12px; color: #838383; font-weight: bold;}

/*Browse by Category */
#mcbrowsecat { width: 570px; }
.mccatltLINKS 
{
    font-size: 10px; 
    font-weight: bold; 
    padding: 3px; 
    margin: 3px 0px; 
    text-align: left; 
    border: none; 
    width: 120px; 
    float: left;
}
.mccatltLINKS a:link, .mccatltLINKS a:hover, .mccatltLINKS a:visited, .mccatltLINKS a:active { text-decoration: none; }
.mccatltTITLE { color: #838383; width: 105px; text-align: left; padding:0; }
.mccatthumbnailframe { width: 195px; line-height: 14px; }

#mccatlt { padding: 5px; margin: 5px; min-height: 220px; border: 1px solid #FFFFFF; width: 120px; }
.mccatthumbnail { width: auto; margin: 6px 0px 6px 0px; }
html* #mccatlt { padding: 5px; margin: 5px; min-height: 220px; border: 1px solid #FFFFFF; width: 110px; }


/*Nuep Page */
#nueperror{ width: 300px; text-align: left; margin: 0px 10px 0px 5px; }
#nuepentry 
{
    text-align: left; 
    width: 340px; 
    border-top: 1px solid #ccc; 
    border-bottom: 1px solid #ccc; 
    padding-bottom: 5px; 
}
#inputnuep { width: 205px; text-align: left; margin-left: 30px; }
#nuepex { padding-right: 152px; color: #666; margin-left: 30px; }
#nueperror{font-size: 10px;}
#nuepheaderphrase 
{
    font-size: 18px; 
    font-weight: normal; 
    color: #CC6600; 
    text-align: left; 
    margin-left: 20px;
}
#nuepbody { padding: 40px 0px; width: 365px; margin-top: 90px; margin-right: 10px; }
#nuepcopy 
{
    font-weight: normal; 
    padding-bottom: 5px; 
    padding-top: 10px; 
    font-size: 11px; 
    text-align: left; 
    color: #5B5B5B; 
    margin-left: 30px;
}
.nuepheaderphrase_text { font-size: 11px; color: #5B5B5B; text-align: left; font-weight: bold; }
#nuep_Ques{text-align: left; margin-left: 30px;}
.nuep_question{font-size: 12px; color: #5B5B5B; font-weight: bold;}
.nuep_answer{font-size: 10px; color: #5B5B5B;}
#changeText{font-weight: bold; font-size: 13px; height: 22px;}
.nuep_answer2{font-size: 10px; color: #AEAEAE;height: 22px;}
#nuepcopy2{font-weight: bold; font-size: 11px; height: 18px;}
#nuepentry2{vertical-align: bottom; padding-left: 10px;}
html* #nuepentry2{height: 90px; padding-top: 0px; margin: 0px; padding-left: 10px;}
#nuepBorder 
{
    border: 1px solid #ccc; 
    width: 768px; 
    border-bottom: none; 
    margin-left: 0; 
    margin-top: 10px; 
    color: #838383; 
    font-size: 10px;
}
html* #nuepBorder 
{
    border: 1px solid #ccc; 
    width: 768px; 
    border-bottom: none; 
    margin-left: 0px; 
    margin-top: 10px; 
    color: #838383; 
    font-size: 10px;
}
#thdboundingtable_nuep{
	padding: 0px;
	background-color: #ffffff;
	width: 763px;
	height: 500px;
	margin: 2px 1px 3px 0px;
	background-image: url(../images/homedepot/nuep_Entry.gif); 
    background-repeat: no-repeat; 
}
/* BBCategory LocalNavTop */
#mcnavtopfilter { width: 570px; display: none; }

#mcnavtopcategory 
{
    border: none; 
    padding: 0px 0px; 
    margin: 0px 0px; 
    background-color: #fff; 
    width: 550px; 
}
#mcnavbotcategory 
{
    clear: left; 
    border: none;
    padding: 6px 0px;
    margin: 6px 0px; 
    background-color: #fff; 
    width: 550px; 
}
.mcnavNOWSHOWING { padding-top: 3px; }
#displayName
{
    width: 240px; 
    background-color: #EFEFE3; 
    text-align: left; 
    height: 17px; 
    padding-left: 10px; 
    padding-top: 3px; 
    color: #838383; 
    font-weight: bold;
}
table#bbCatTable { margin: 0px 5px; }
table#bbCatTable td { height: 16px; }
#displayName { width: 250px; height: 16px; margin-right: 5px; }
.mcnavpageJUMPPAGE { color: #cc6600; }

/* BBPage LocalNavTop */
#mcnavtopcircpage 
{   width: 565px;
    text-align: center; 
    font-size: 11px; 
    border: none; 
    padding: 2px; 
    margin: 3px 0px 10px 0px;  
    background-color: #EFEFE3; border: 1px solid green;
    height: 20px;
}
#mcnavtop{width: 560px;}
span#datesection 
{
    padding: 5px 130px 0px 5px; 
    font-size: 10px; 
    font-weight: bold;
    color: #838383; 
    vertical-align: middle; margin-top: 4px;
}
#toolsview { color: #CC6600; vertical-align: top; font-size: 11px; padding-top: 2px; }
#mcnavbotcircpage 
{
    text-align: center; 
    font-size: 11px; 
    border: none;
    border-top: 2px solid #E5E6C9; 
    margin: 10px 0px 10px 0px;   
    background-color: #fff; 
}

span.mcnavpageALL { margin-right: 4px; }
.mcnavpageVIEW { text-align: center; padding: 2px; display: none; }
.mcnavpageLARGE { text-align: center; padding: 2px; }
.mcnavpageSPREAD {}
.mcnavpageSINGLE { text-align: center; padding: 2px; }
td#bbTopNavDate { background-color: #EFEFE3; color: #838383; padding-top: 3px; padding-left: 5px; }
table#bbcTopNav { margin: 7px 0px; }

/* Browse Store Location Styles */
#locstrname { font-weight: bold; font-size: 11px; }
#locstradd1, #locstradd2, #locstrcitystatezip, #locstrphone { font-weight: normal; font-size: 11px; }

/* Browse by Page */
#thdboundingtable{
	border-left: solid 1px #adad9c;
	border-right: solid 1px #adad9c;
	padding: 0px;
	background-color: #EFEFE3;
	width: 771px;
	margin:0px !important; 
	position: relative;
	left: -2px;
}

table#mcnavpagesingleTable { margin: 0px auto; }
#pageone{font-size: 18px; color: #838383; font-weight: bold;}
#mcpageITEMLISTHEADER 
{
	color: #666; 
	padding: 2px 0px 0px 8px; 
	width: 150px; 
	font-size: 11px; 
	margin: 0px;
}
#mcpageITEMLIST { padding: 5px 5px 4px 5px; z-index: -1; }
#mcpageSINGLE { padding-top: 3px; }
#mcpageLARGE { padding-top: 3px; }
#mcpageSPREAD { padding: 0px; }
/*Facing pages Edit*/

#mcnavpageleft { padding-right: 0px; }
.mcpageleft { text-align: right; }
img#mcpageRIGHTimg { border: none; }
#mcnavpageright { padding-left: 0px; }





.mcpgthumbnail { width: 275px; border-top: 1px solid #DEDEDE; }
#mcpgdetail { padding: 5px; width: 250px; margin: 5px 0px; border-top: 1px solid #DEDEDE; }
#browseSec1 { margin-right: 192px; }
html* #browseSec1 { margin-right: 199px; }
#browseSec2 { width: 180px; height: 15px; }
#BrowseBtn { margin-left: 5px; }
html* #BrowseBtn { margin-left: 0px; }
#mcbrowsepage { width: auto; margin: 0px auto; }
table#mcpageSPREADframe { }
span.mcpageright { text-align: left; }
table#mcpageSINGLEframe { margin: 0px auto; }
#mcnavtoplocation 
{
    border-bottom: 1px solid #ccc; 
    border-right: 0px; 
    border-top: 0px; 
    border-left: 0px; 
    padding: 6px; 
    margin: 6px 0px; 
    background-color: #fff; 
    font-size: 11px; 
    width: 550px; 
}
#mcnavbotlocation 
{
    border-top: 0px solid #ccc; 
    border-right: 0px; 
    border-bottom: 0px; 
    border-left: 0px; 
    padding: 6px; 
    margin: 6px 0px; 
    background-color: #fff; 
    font-size: 11px; 
    width: 550px; 
}
#locstoreinfo 
{
    font-size: 11px; 
    width: 550px; 
    padding: 5px; 
    margin: 0px 0px 0px 0px; 
    border-bottom: 1px #ccc solid; 
    padding-top: 3px; 
}

#mcstoreitemlist { width: 570px; }

.mcuseritem { border-bottom: 1px solid #ccc; padding: 2px; }
.mcuseritemremove { border-bottom: 1px solid #ccc; color: #666; font-size: 11px; padding: 2px; }
 #thdglobalnavcell 
{
	width: 200px; 
	border-right: 0px;
	background-color: #EFEFE3;
	padding: 0px;
	margin: 0px;
}

#maincontent { width: auto; margin: 0px; padding: 0px; border: 1px solid #fff; }

td#thdmaincontentcell { padding: 0px 0px 0px 3px; width: auto; }

div#thdMainDiv 
{
    margin: 20px 0px 3px 0px; 
    width: auto; 
    border: 1px solid #d4d4ab; 
    background-color: #fff; 
    min-height: 465px;
    padding: 2px 0px 0px 0px; 
}
.guidesthdMainDiv 
{
    min-height: 453px !important;
    position: relative;
}


div#mainFP { color: #666; padding: 4px; background-color: White; margin-top: 8px; border-bottom:1px solid #adad9c;}
.directionsmall { font-size: 11px; padding: 3px 0px; }

#shoppinglistpage { width: 570px; }

/*Print Shopping List */
td#printListCorner1 { width: 20px; background-image: url(../images/homedepot/2007/corner_l_top.jpg); background-repeat: none; }
td#printListCorner2 { width: 20px; background-image: url(../images/homedepot/2007/corner_r_top.jpg); background-repeat: none; }
td#printListCorner3 { width: 20px; background-image: url(../images/homedepot/2007/corner_l_bot.jpg); background-repeat: none; }
td#printListCorner4 { width: 20px; background-image: url(../images/homedepot/2007/corner_r_bot.jpg); background-repeat: none; }


	
/* no content page */

#nocontent1 
{ 
	color: #FF8800;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	height: auto;
	width: auto;
}
#nocontent { color: #FF8800; font: bold 13px Arial, verdana, san-serif; }

/*date banner */
.SLHcircularbanner
{
    BACKGROUND-COLOR: Transparent;
}
.SLHcircularbannerfont
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #838383;
    FONT-FAMILY: Arial; text-align: center;
}
.SLHcircularbannerfontsmall
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #838383;
    font-family: Arial;
}

ul.sub-section li{text-align:left;}

.sneakpeek{
	color:#CC6600;
	font-size:12px;
	font-weight:bold;
	padding-bottom:5px;
	text-align:center;
}

/* Send to mobile (entry) */
#smsbgtop{width: 520px; background: url(../images/homedepot/sms_top_border.gif) top left repeat-x; height: 11px; }
#smsbgtopleft{background: url(../images/homedepot/sms_topl_border.gif) top left repeat-x; height: 11px; width: 11px; float: left; }
#smsbgtopright{background: url(../images/homedepot/sms_topr_border.gif) top left repeat-x; height: 11px; width: 11px; float: right;}
#smsbgbot{width: 520px; background: url(../images/homedepot/sms_bot_border.gif) bottom left repeat-x; height: 11px;    }
#smsbgbotleft{background: url(../images/homedepot/sms_botl_border.gif) top left repeat-x; height: 11px; width: 11px; float: left; }
#smsbgbotright{background: url(../images/homedepot/sms_botr_border.gif) top left repeat-x; height: 11px; width: 11px; float: right;}
#reminder_leftbgwrapper{background: url(../images/homedepot/sms_midl_border.gif) top left repeat-y; width: 520px;}
#reminder_rightbgwrapper{width:520px;}
#phonenum_errorbox{padding:2px; margin:0 auto; width:385px; border:2px solid #FFFFFF;}

#sms_rightbgwrapper{background: url(../images/homedepot/sms_midr_border.gif) top right repeat-y; width: 520px;}
#sms_send {background: url(../images/homedepot/sendToMobilePhone.gif) 0px 0px no-repeat; width: 250px; height: 31px; margin: 0; padding: 0; border:0; }
#smstac {padding-left: 10px; padding-right: 10px;}
#smsreq {width:440px; margin:0 auto; padding-top: 10px; padding-bottom: 5px; font-size:10px;}
.copy {color: #AAAAAA;}
.smscopy {color: #6f6f6f;}
.smscopy_b{color: #6f6f6f; font-weight: bold;}

#smssendbg{width: 385px; margin:0 auto; padding:5px 0 3px 0; background-color: #EFEFE3; }
html *div#smssendbg{padding:3px 0 0 0; margin:0; height:54px;}

#smsbotlbl{font-size:10px;}
div.area_code{width:65px; text-align:center; float:left;}
div.area_code3{width:65px; text-align:center; float:left; padding-left:10px;}
div.area_code4{width:75px; text-align:center; float:left; padding-left:10px;}
.phoneNumberField{height:25px; width:60px; padding:5px 0 0 0; font-size:18px; font-family:Arial; border:2px solid #d9d9ce; text-align:center; font-weight:bold;}
.phoneNumberField4{height:25px; width:90px; padding:5px 0 0 0; font-size:18px; font-family:Arial; border:2px solid #d9d9ce;  text-align:center; font-weight:bold;}

#sms_mobnumlbl {float: left; padding:10px 0 0 15px; font-size:13px;}
#smsinput {float: right; padding-right: 10px;}
#smssubmit {padding:8px 0 8px 0; border-top: solid 2px #D3D3B2; border-bottom: solid 2px #D3D3B2; width: 440px; margin: 0 auto; text-align:center;}
#termsreminder{padding:0; width:260px; margin:0 auto; font-size:13px;} 
#termsandcond_errorbox{padding:2px; margin:0 auto; width:245px; border:2px solid #FFFFFF}
.smserrorbox{text-align:center;}

/* SMS Preview*/
h1{padding:0;padding:0;line-height:normal;}
#smspreview { background: url(../images/homedepot/sendToMobilePhonePreview.gif) 0px 0px no-repeat; width: 330px; height: 31px; margin: 0; padding:0; border:0; }
#sms_preview_bg{width:467px; margin:0 auto; border:1px solid #abada2; background-color:#efefe3}
#tarEmailSampleItem{background:url('../images/homedepot/sms_itemprev_phone.gif') top right no-repeat; width:206px; height:264px;}
#tarEmailSampleStore{background:url('../images/homedepot/sms_locprev_phone.gif') top right no-repeat; width:206px; height:264px;}
p.sms_copy{color:#474747;font-size:11px;font-weight:normal;padding:20px 0;}
p.sms_fineprint{color:#a19e99;font-size:11px;font-weight:normal;font-style:italic; padding-top:70px;}

/* Integation Navigation */

#intSearchBox 
{
    float:right;
    width:325px; 
    height: 24px;
    overflow: hidden; 
    position: relative;
    top: -2px;
}

#intPrimaryNavBreadCrumb 
{
    height: 23px; 
    width: 761px;
    background-color: #cf6600; 
    border-left: 1px solid #adad9c; 
    border-right: 1px solid #adad9c; 
    position: relative;
    margin: 0 auto;
    padding-left: 8px;
    padding-top: 6px;
    position: relative;
    left: -2px; 
    text-align:left;
}
#language_switch  
{
    display: inline;
    font-weight:bold;
    position:absolute;
    right:11px;
    color: #fff;
}
#language_switch a:link, #language_switch a:visited  { font-weight: bold; text-decoration: underline }
#language_switch a:hover, #language_switch a:active { text-decoration: none; }
#intPrimaryNavBreadCrumb a:link, #intPrimaryNavBreadCrumb a:visited { color: #fff; }
#intPrimaryNavBreadCrumb a:hover { color: #ccc; }
#intPrimaryNavBreadCrumb a:active { color: #fff; }
#intPrimaryNavBreadCrumb strong a { font-weight: bold; }
.withArrow { padding-left: 15px; background: url(../images/homedepot/prim_nav_arrow.gif) 6px 4px no-repeat; color: #fff; }

#intPrimaryNav { height: 23px; margin-left: -2px; overflow: hidden; }
#intPrimaryNav a { display: block; text-indent: -4000px; overflow: hidden; float: left; }
#btnThisWeeksAd, #btnGuides, #btnPreview { display: block; float: left; padding-right: 4px; }

#btnThisWeeksAd, #btnThisWeeksAd a { background: url(../images/homedepot/prim_btn_weeksad_off.gif) 0 0 no-repeat; width:79px; height:23px;}
#btnThisWeeksAd a:hover { background: url(../images/homedepot/prim_btn_weeksad_hover.gif) 0 0 no-repeat; width:79px; height:23px; overflow: hidden;}
.btnThisWeeksAdAct #btnThisWeeksAd a, .btnThisWeeksAdAct #btnThisWeeksAd { background: url(../images/homedepot/prim_btn_weeksad_on.gif) 0 0 no-repeat !important; width:79px; height:23px;}
#btnGuides, #btnGuides a { background: url(../images/homedepot/prim_btn_guides_off.gif) 0 0 no-repeat; height:23px; width:145px; overflow: hidden; }
#btnGuides a:hover { background: url(../images/homedepot/prim_btn_guides_hover.gif) 0 0 no-repeat; height:23px; width:145px; overflow: hidden; }
.btnGuidesAct #btnGuides, .btnGuidesAct #btnGuides a { background: url(../images/homedepot/prim_btn_guides_on.gif) 0 0 no-repeat !important; height:23px; width:144px; }
#btnPreview, #btnPreview a { background: url(../images/homedepot/prim_btn_preview_off.gif) 0 0 no-repeat; height:23px; width:144px; }
#btnPreview a:hover { background: url(../images/homedepot/prim_btn_preview_hover.gif) 0 0 no-repeat; height:23px; width:144px; }
.btnPreviewAct #btnPreview, .btnPreviewAct #btnPreview a { background: url(../images/homedepot/prim_btn_preview_on.gif) 0 0 no-repeat !important; height:23px; width:144px; }

.AccordionPanelOpen { background-color: #fff; }
.AccordionPanelClosed .AccordionPanelContent { display: none !important; }
.AccordionPanelOpen .AccordionPanelContent { min-height: 354px; }
.AccordionPanelContent ul { height: 50px; }

/* Guides Pagination */
#guidespacer { display: block;  }

.guidespaginate { margin: 0 2px; width: 359px; position: relative; }
.guidetop { border-bottom: 1px solid #bdbd9b; margin-bottom: 5px }
.guidebottom { border-top: 1px solid #bdbd9b; padding-bottom: 5px; }

#catalogdisplaytable { margin-bottom:14px; }
#catalogdiswraper { min-height: 409px; }

.previousLink { position: absolute; left: 10px; top: 0px; }
.nextLink { position:absolute; right: 10px; top: 0px; }
#thisweekat { height: 20px; overflow: hidden; }

#mcbrowsestorelocations #mcnavtop, #mcbrowsestorelocations #mcnavbottom { width: 560px; overflow: hidden; }

.guidesAcc .AccordionPanelGuideContent { min-height: 400px; }
.guidesAcc .AccordionPanelGuideContent a:link, .guidesAcc .AccordionPanelGuideContent a:visited  { color: #666666; padding-left: 15px; text-indent: 15px; }
.guidesAcc .AccordionPanelGuideContent a:hover { color: #cc6600; }
.guidesAcc .AccordionPanelTab { display: block; text-indent:25px; padding-top: 2px; height: 18px; }
.guidesAcc .AccordionPanelTab:link, .AccordionPanelTab:visited { color: #000; }
.guidesAcc .AccordionPanelTab:hover { color:#FFFF99; background-image:url(../images/homedepot/activePanel.gif) !important; text-decoration: none; }
.guidesAcc .AccordionPanelTab:active { color: #000; }
.guidesAcc { min-height: 400px; }
* html .AccordionPanelGuideContent { height: 406px; overflow: visible; } 

.guidesAcc a.selected:link, .guidesAcc a.selected:visited, .guidesAcc a.selected:hover, .guidesAcc a.selected:active {  color:#FFFF99; background-image:url(../images/homedepot/activePanel2.gif) !important; text-decoration: none; }

/*Absolutely Postion Shopping List Links */
.shoppingListContainer { position: relative; padding-bottom: 30px; }
.shopListAction { position: absolute; bottom: 0px; left: 2px; border: 1px sold blue; }


#accrdnShopTable { height: 320px; }

#mcinstallflash 
{
    width: 500; 
    text-align: center; 
    padding: 70px 20px 20px 20px; 
    font-size: 10px; 
    font-family: Verdana; 
    color: #666; 
}

#noflash { background:url(../images/homedepot/homedepot_noflash.jpg) no-repeat !important;}
#no_flashtextlink { margin-top: 115px; margin-right: 157px; }
#no_flashdownload { margin-top: 23px; margin-right: 235px; }
